Subject: Fwd: Failed orders update
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 5 Jul 2021 13:28:23 +0000

Sent from my iPhone

Begin forwarded message:

From: Sylwia Adamczyk <[email-masked]>
Date: 5 July 2021 at 18:26:31 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Kasia Roth <[email-masked]>
Subject: Failed orders update

Hello Deeksha,

I hope you had a lovely weekend.

I would be very grateful if you could review these two cases listed below:

1. An update

We have a new process for certain failed orders from three stores that need to be handled differently.

Stores names are:
vitamins_uk
unlimitedcellular
brooktaverner

Ticket example:
https://glopal.zendesk.com/agent/tickets/369738
https://glopal.zendesk.com/agent/tickets/369728

Please do not create a new ticket and contact the seller, as stated in the regular process.
Any internal tickets that show the following error messages with Order Forwarding, should be assigned to me.

Examples:
Error message: OrderForwardingFatalError(code="retry_after_missing")
Error message: OrderForwardingFatalError(code="zendesk_forwarding_error")

The agents have been notified via Slack, but I wanted to make sure that we are all on the same page.

2. First reply time - exceeded

This case<https://glopal.zendesk.com/agent/tickets/366441> has been handled too late. We need to reply within 8.5 business hours.

As you can see the customer reached out to us on Thursday evening, then the case was assigned to the agents on Friday morning.
Eventually, the first reply was sent on Saturday morning.

In the meantime I have merged a second ticket from the same customer, who sent a follow-up after 24 hours.

Can we please make sure the agents will not exceed 8.5 business hours?

Many thanks for your help.

Have a nice evening!

Kind Regards,

Sylwia Adamczyk
Customer Support
Team Leader

[alt text]